/* 
    Document   : login_com
    Created on : 16-lug-2013, 14.31.49
    Author     : spimpolari
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

#loginsopra {
		float:top;
		margin-top:0;
		height:150px;
		background: url(img/sfondorete.jpg) no-repeat center top;
}
#logindiv {
		clear:both;
		border:1px solid #aa0000;
		width:798px;
		position:relative;
		left:50%;
		margin-left:-400px;
		/*text-align:center;*/
		height: 222px;
		background: url(img/nuvola10.gif) no-repeat center top;
		
}	
#titolo {
		float:top;
		color:#ffffff;
		font-family: verdana;
		font-size:18px;
		padding-left:10px;
		width:395px;
		height:25px;
}
#registrati{
		float:right;
		text-align:right;
		font-family: Verdana;
		font-size:10px;
		font-weight:bold;
		width:145px;
		display:inline;
		position:absolute;
		margin-right:0px;
		margin-top:5px;
		color:#FBF996;

}
#registrati a{
	text-decoration:none;
		color:#FBF996;
}
#registrati a:visited{
		color:#FBF996;
}
#loginbox {
		float:left;
		margin-left:90px;
		margin-top:40px;
}
#loginbox table{
		color:#ffffff !important;
		font-family: Verdana;
		font-size:14px;
		letter-spacing: 2px;
		/*font-weight: bold;*/
}
#loginbox table input {
		font-family: Verdana;
		font-size:12px;
		letter-spacing: 2px;
		border:1px solid #aa0000;
		height:18px;
		width:150px;
		/*font-weight: bold;*/
}
#loginsotto {
		float:bottom;
		margin-top:0;
		height:180px;
		width:auto;
		background: url(img/sfondorete.jpg) no-repeat center bottom;
		
}
#logo_sotto{
	clear:both;
 	padding-top:10px;
 	background: url(img/logo_dx.gif) no-repeat right top;
 	font-family: verdana;
	font-size:14px;
 	width:220px;
	/*margin-right:250px;*/
	margin-left:auto;
	margin-bottom:0px;
	margin-right:0px;
 	height:40px;
	left:50%;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	
	/* IE 5-7 */
	filter: alpha(opacity=70);
	
	/* Netscape */
	-moz-opacity: 0.7;
	
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	
	/* Good browsers */
	opacity: 0.7;
 }

.datiauth {
	display:none;
}
.datinodo {
	display:none;
}

.clear { /* generic container (i.e. div) for floating buttons */
     overflow: hidden;
     width: 100%;
 }

 a.bottone {
     background: transparent url('img/btn_dx.gif') no-repeat scroll top right;
     color: #444;
     display: block;
     float: right;
     font: normal 12px Verdana, sans-serif;
     height: 24px;
     margin-right: 6px;
     padding-right: 18px; /* sliding doors padding */
     text-decoration: none;
 }
 a.bottone:hover {
     color: #aa0000;
     display: block;
     cursor:pointer;
 }
 a.bottone span {
     background: transparent url('img/login_btn_sx.gif') no-repeat left top;;
     display: block;
     line-height: 14px;
     padding: 5px 0 5px 18px;
 }
 a.bottone:active {
     background-position: bottom right;
     color: #000;
     outline: none; /* hide dotted outline in Firefox */
 }

 a.bottone:active span {
     background-position: bottom left;
     padding: 6px 0 4px 18px; /* push text down 1px */
 }


 .login-container {
    
     padding-left: 0px;
     padding-right: auto;
 }